## golang-github-suapapa-go-eddystone 0.0~git20190827.8d8c1bb

=== debian/changelog ===
golang-github-suapapa-go-eddystone (0.0~git20190827.8d8c1bb-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 11 Aug 2020 20:02:54 +0000

golang-github-suapapa-go-eddystone (0.0~git20190827.8d8c1bb-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 16 Mar 2020 19:49:47 +0000
