=== debian/control ===
Source: golang-github-suapapa-go-eddystone
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12)
	, dh-golang
	, golang-any
	, golang-github-paypal-gatt-dev
Standards-Version: 4.5.0
Homepage: https://github.com/suapapa/go_eddystone
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-suapapa-go-eddystone
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-suapapa-go-eddystone.git
XS-Go-Import-Path: github.com/suapapa/go_eddystone
Testsuite: autopkgtest-pkg-go

Package: golang-github-suapapa-go-eddystone-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-paypal-gatt-dev
Description: golang library for supporting Eddystone
 eddystone : Golang package for support Eddystone beacon GoDoc
 (https://godoc.org/github.com/suapapa/go_eddystone) Build Status
 (https://travis-ci.org/suapapa/go_eddystone)
 .
 Eddystone (https://github.com/google/eddystone) is an open beacon format
 from Google.
 .
 This package covers Eddystone-UID
 (https://github.com/google/eddystone/tree/master/eddystone-uid),
 Eddystone-URL
 (https://github.com/google/eddystone/tree/master/eddystone-url),
 Eddystone-TLM
 (https://github.com/google/eddystone/tree/master/eddystone-tlm)
 from Eddystone Protocol Specification
 (https://github.com/google/eddystone/blob/master/protocol-specification.md).
 $ go get github.com/suapapa/go_eddystone Example
 Checkout example/beacon.go for using this package with gatt
 (https://github.com/paypal/gatt) to make a Eddystone beacon in Golang.
 Author Homin Lee &lt;homin.lee@suapapa.net&gt; Copyright & License
 Copyright (c) 2015, Homin Lee.  All rights reserved.  Use of this
 source code is governed by a BSD-style license that can be found in the
 LICENSE file.
