## golang-github-suapapa-go-eddystone 1.3.1

=== debian/changelog ===
golang-github-suapapa-go-eddystone (1.3.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: add new dependency: golang-github-google-uuid-dev
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 01 Dec 2020 20:53:10 +0000
