=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	, dh-golang
 	, golang-any
 	, golang-github-paypal-gatt-dev
+	, golang-github-google-uuid-dev
 Standards-Version: 4.5.0
 Homepage: https://github.com/suapapa/go_eddystone
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-suapapa-go-eddystone
